OgreBot - Bug #1747

Erudite Waterbreathing Buff Experimental Air Pocket
2016-12-30 08:02 AM - inire

Status: Resolved
Priority: Low
Assignee: Kannkor
Category:

Target version:

vbulletin_issue_id:

Description
the erudite waterbreathing buff Experimental Air Pocket tries to recast constantly in debug. AbilityLinelD="2631508837"

History

#1 - 2016-12-30 08:07 AM - Amadeus
- Project changed from ISXEQZ2 to OgreBot

- Category deleted (Miscellaneous)

#2 - 2017-01-02 06:51 AM - Kannkor

- Status changed from New to Resolved

Fixed in Ogrebot 17.126

This fix will fix any other abilities that work in a similar fashion also.
